#!/bin/bash

# Check sudo
if [[ $EUID -ne 0 ]]; then
    echo -e "\033[01;31m✘ This script must be run as super user.\033[0m"
    exit 1
fi

FILENAME="wrapper"
SCRIPT_PATH=`dirname $0`

chown root:root ${SCRIPT_PATH}/${FILENAME}
chmod u=rwx,go=xr,+s ${SCRIPT_PATH}/${FILENAME}